@charset "euc-jp";

/*++++++++++++++++++++++++++++++++++++++
style general
+++++++++++++++++++++++++++++++++++++++*/
.pc,.pc-inlineblock{
display:inline-block !important;
}
.pc-block{
display:block !important;
}
.sp,.sp-block{
display:none !important;
}
.left{
float:left;
}
.right{
float:right;
}
.flex{
display: flex;
justify-content:space-between;
align-items: center;
}
/*-------------------------------
form周り
---------------------------------*/
input[type="radio"] , 
input[type="checkbox"]{
-webkit-transform: scale(1.5);
transform: scale(1.5);
margin-right: 0.5em;
}
::-webkit-input-placeholder{
color: #bbb;
font-weight: normal;
}
:-ms-input-placeholder{
color: #ccc;
font-weight: normal;
}
::-moz-placeholder{
color: #ccc;
font-weight: normal;
}
:placeholder-shown{
color:#ccc;
font-weight: normal;
}
:focus::-webkit-input-placeholder { color:transparent; }
:focus:-moz-placeholder { color:transparent; }
:focus::-moz-placeholder { color:transparent; }
:focus:placeholder { color: transparent; }
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:placeholder { color: transparent; }
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:placeholder { color: transparent; }

.item p,
.att_area p{
margin-bottom:10px;
}


.bg{
color:#f5f5f5;
}

.bgc{
display:block;
margin:5px 0px;
padding:5px 0px;
border-top: dotted 1px #bbb;
border-bottom: dotted 1px #bbb;
}

.txbg{
display:block;
margin:5px 0px;
padding:10px;
border: solid 1px #ccc;
background-color: #fff;
}

.tx10{
font-size:10px;
}
.tx12{
font-size:12px;
}
.tx14{
font-size:14px;
}
.tx16{
font-size:16px !important;
}
.tx18{
font-size:18px;
}
.tx20{
font-size:20px;
}

.wh{
color:#fff;
}
.pk{
color:#ec0e52;
}
.rd{
color:#d92525;
}
.or{
color:#f78600;
}
.bl{
color:#008fea;
}
.sky{ 
color: #53c5c3; 
}
.br{ 
color: #af7348;
}
.gr{ 
color: #35a101; 
}
.gry{ 
color: #777; 
}
.bk{
color:#000;
}


/*-------------
BOX
--------------*/
.box1{
margin-top:40px;
}

/*-------------
Button
--------------*/

.btn_m{
padding-top:20px;
text-align:center;
}

.btn_m a{
color:#fff;
font-size:16px;
line-height:1;
letter-spacing:2px;
text-decoration:none;
display:block;
width:40%;
margin:0 auto;
padding:20px 40px;
background-color: #35a100;
border-radius:3px;
}

.btn_m a:hover{
color:#fff;
text-decoration:none;
background-color: #45bd0a;
}

/*-----------------------
LINK
------------------------*/
.link1 a{
padding-left:1.5em;
background: url("/images/arrow01.png") no-repeat 0 center;
-webkit-transition: 0s ease-in-out;
-moz-transition: 0s ease-in-out;
transition: 0s ease-in-out;
}

/*-----------------------
LIST
-------------------------*/
/*LIST STYLE2 ul li*/
.list2{
font-size:12px;
padding:10px;
padding-bottom:0;
background-color: #fff;
border: solid 10px #eee;
counter-reset: number;/*連番リセット*/
}
.list2 li{
margin-bottom:10px;
border-bottom: dotted 1px #ccc;
}
.list2 li:before{/*連番*/
counter-increment: number;
content: counter(number);
color: #fff;
background: #9a8658;
text-align: center;
line-height: 1.2;
width: 1.2em;
height: 1.2em;
margin-top:0.5em;
margin-right:0.5em;
border-radius: 50%;
float: left;
}

/*LIST STYLE3 dl dt dd*/
.list3{
font-size:12px;
padding:10px;
padding-bottom:0;
background-color: #fff;
border: solid 10px #eee;
counter-reset: number;/*連番リセット*/
}
.list3 dt{
color:#555;
font-weight:bold;
}
.list3 dt:before{/*連番*/
counter-increment: number;
content: counter(number);
color: #fff;
background: #333;
text-align: center;
line-height: 1.2;
width: 1.2em;
height: 1.2em;
margin-top:0.5em;
margin-right:0.5em;
border-radius: 50%;
float: left;
}
.list3 dd{
margin-bottom:20px;
border-bottom: dotted 1px #ccc;
}

/*LIST STYLE3n dl dt dd*/
.list3n{
font-size:12px;
padding:10px;
padding-bottom:0;
background-color: #fff;
border: solid 10px #eee;
}
.list3n dt{
color:#555;
font-weight:bold;
}
.list3n dd{
margin-bottom:20px;
border-bottom: dotted 1px #ccc;
}

/*LIST STYLE4 ul li*/
.list4{
font-size:16px;
padding:10px;
padding-bottom:0;
background-color: #fff;
border: solid 10px #eee;
}
.list4 li{
margin-bottom:5px;
text-indent:5px;
line-height:180%;
padding-top:5px;
background-color: #faf8f4;
}
.list4 li:after{
content:'▼';
display:block;
padding:10px 0 0 10%;
/*border-top: dotted 1px #9a8658;*/
background-color: #fff;
}
.list4 .last:after{
content:'';
}

/*LIST STYLE5 ul li*/
.list5{
font-size:12px;
padding:10px;
padding-bottom:0;
counter-reset: number;/*連番リセット*/
}
.list5 li{
margin-bottom:10px;
border-bottom: dotted 1px #ccc;
}
.list5 li:before{/*連番*/
counter-increment: number;
content: counter(number);
color: #fff;
background: #777;
text-align: center;
line-height: 1.2;
width: 1.2em;
height: 1.2em;
margin-top:0.5em;
margin-right:0.5em;
border-radius: 50%;
float: left;
}

.not_num dt:before{
content:none !important;
}

/*---------------------
table
----------------------*/
.tbl1{
border: solid 1px #ddd;
}
.tbl1 th{
width:25%;
border-bottom: solid 1px #ddd;
background-color: #f5f5f5;
padding:10px;
}
.tbl1 td{
padding:10px;
border-bottom: solid 1px #ddd;
}
.tbl1 th.bd, .tbl1 td.bd{
border-right: solid 1px #ddd;
border-left: solid 1px #ddd;
}
.tbl1 .last.bd{
border-right: solid 1px #ddd !important;
border-left: solid 1px #ddd !important;
border-bottom: none !important;
}

.tbl2{
border: solid 1px #ddd;
}
.tbl2 th{
color:#555;
width:48%;
border-bottom: solid 1px #ddd;
background-color: #f5f5f5;
padding:10px;
}
.tbl2 td{
color:#555;
padding:10px;
border-bottom: solid 1px #ddd;
}
.tbl2 th.bd, .tbl2 td.bd{
border-right: solid 1px #ddd;
}
.tbl2 .last{
border-bottom: none !important;
}
.tbl2 .last.bd{
border-right: solid 1px #ddd !important;
border-bottom: none !important;
}


/*----------------------------------
Plug-in: Child Pages Shortcode
-------------------------------------*/
.child_pages{
overflow:auto;
margin-bottom:1em;
}
.child_pages .child_page{
float:left;
overflow:hidden;
}
.child_pages .child_page-container{
margin:5px;
border:1px solid #dedede;
border-radius:5px;
padding:10px;
}
.child_pages .post_thumb{
text-align:center;
overflow:hidden;
}
.child_pages .post_thumb img{
max-width:100%;
height:auto;
}
.child_pages .post_content{
padding:0 10px;
}
.child_pages .post_content h4{
font-weight:bolder;
margin-top:.5em 0 0 0;
font-size:16px;
line-height:1.2em;
}
.child_pages .post_content .post_excerpt{
margin-top:.5em;
font-size:14px;
line-height:140%;
}

.child_page-container:hover{
background-color: #f5f5f5;
}

/*------------------
固定ページ親カテゴリ
------------------*/
.parent2title{
font-weight:bold;
margin:0 !important;
padding:0;
}

.parent2title:before{
content:"CONTENTS";
}

/* screens under //
-------------------------------------------------*/
@media screen and (max-width:1060px) {
	.pc,.pc-block,.pc-inlineblock{
	display:none !important;
	}
	.sp,.sp-inlineblock{
	display:inline-block !important;
	}
	.sp-block{
	display:block !important;
	}
	.left,.right{
	float:none;
	}
	.flex{
	display: block;
	}
} /*--------------------------------//mediaquery*/



